body.sales table.products {
	width: 100%;
	border-collapse: 0px;
	border-spacing: 0px;
	border: 1px solid #F0F0F0;
	margin: 10px 0px 0px 0px;
}

body.sales table.products tr {
	height: 80px;
}

body.sales table.products tr.even {
	background: #F2F2F2;
}

body.sales table.products tr.odd {
	background: #F9F9F9;
}

body.sales table.products tr.even:hover {
	background: #efe5e6;
}

body.sales table.products tr.odd:hover {
	background: #f6e8eb;
}

body.sales table.products td.title {
	padding: 10px;
	font-weight: bold;
	font-size: 1.1em;
}

body.sales table.products td.image {
	padding: 10px;
}

body.sales table.products td.image img {
	margin: 0px;
	padding: 0px;
}

body.sales table.products td.title span.price {
	font-weight: normal;
	font-size: 0.8em;
}

body.sales table.products td.description {
	padding: 10px;
	font-size: 0.9em;
}